location /pma {
	alias /opt/dezem/var/www/sites/pma/htdocs;

	location ~ ^/pma/?$ { autoindex on; }

	location ~ ^/pma/.*[^/]\.php(/.*)?$ {
		fastcgi_split_path_info ^/pma(.*?[^/]\.php)(/.*)?$;

		try_files $fastcgi_script_name =404;

		include include/generic-php5-fpm.conf;
		fastcgi_param SCRIPT_NAME /pma$fastcgi_script_name;
	}

	location ~ ^/pma/.*/$ {
		fastcgi_index index.php;
		fastcgi_split_path_info ^/pma(.*)()$;

		try_files $fastcgi_script_name $uri/index.html;

		include include/generic-php5-fpm.conf;
		fastcgi_param SCRIPT_NAME /pma$fastcgi_script_name;
	}

	try_files $uri =404;
}
